;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=Désinstaller SharePort Plus
CHECK_00=Voulez-vous lancer la désinstallation de SharePort Plus?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Programme de désinstallation de SharePort Plus
MESSAGE_00=Les données de désinstallation sont introuvables. La désinstallation va s'arrêter.
MESSAGE_01=L'installation a été exécutée par un autre utilisateur. La désinstallation va s'arrêter.
MESSAGE_02=Une erreur système s'est produite. La désinstallation va s'arrêter.
MESSAGE_03=La suppression des entrées du registre a échoué. La désinstallation va s'arrêter.
MESSAGE_04=SharePort Plus est en cours d'utilisation. La désinstallation va s'arrêter.
MESSAGE_05=%s est introuvable. La désinstallation va s'arrêter.
MESSAGE_06=Pour désinstaller l'application, vous devez vous connecter en tant que membre du groupe Administrateur.
MESSAGE_10=La suppression de %s a échoué. La désinstallation va s'arrêter.
MESSAGE_11=Impossible de supprimer SharePort Plus car le serveur est connecté. Déconnectez-le, puis désinstallez SharePort Plus.
MESSAGE_12=Un autre utilisateur utilise déjà le programme de désinstallation de SharePort Plus.\nCe programme va fermer.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Programme de désinstallation de SharePort Plus

[BUTTON]
CANCEL=Annuler
BACK=< &Retour
NEXT=&Suivant >
FINISH=&Terminer
REFINISH=R&edémarrer

[BIT_LABEL]
UNINSTALL_TITLE=Désinstallation de SharePort Plus en cours
UNINSTALL_CONTENTS=SharePort Plus est en cours de désinstallation.

[LABEL]
UNINSTALL_00=Cet assistant va désinstaller SharePort Plus. Veuillez patienter.
UNINSTALL_01=État:
UNINSTALL_02=La configuration du système a changé...
UNINSTALL_03=%s a été supprimé...
FINISH_00=La désinstallation de SharePort Plus est terminée
FINISH_01=SharePort Plus a été supprimé de votre PC.
FINISH_02=Vous devez redémarrer Windows pour terminer la désinstallation de SharePort Plus.
FINISH_03=Veuillez enregistrer votre travail et fermer toutes les applications avant de continuer.
